Bug 1005983 - nodejs-temp-0.6.0 is available
nodejs-temp-0.6.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nodejs-temp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 14:51 EDT by Upstream Release Monitoring
Modified: 2014-03-10 15:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: nodejs-temp-0.6.0-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-23 15:38:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 14:51:36 EDT
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.5.1-1.fc20
URL: http://registry.npmjs.org/temp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2014-02-23 15:37:28 EST
nodejs-temp-0.6.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-temp-0.6.0-1.fc20
Comment 2 Fedora Update System 2014-02-23 15:38:03 EST
nodejs-temp-0.6.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-temp-0.6.0-1.fc19
Comment 3 Fedora Update System 2014-02-23 15:38:28 EST
nodejs-temp-0.6.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-temp-0.6.0-1.el6
Comment 4 Fedora Update System 2014-03-07 01:29:23 EST
nodejs-temp-0.6.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-03-07 01:39:08 EST
nodejs-temp-0.6.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-03-10 15:11:56 EDT
nodejs-temp-0.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.